---
layout: handbook-page-toc
title: "Community Relations"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Our mission

At GitLab, our mission it to change all creative work from read-only to read-write so that [everyone can contribute](/company/strategy/#mission).

The Community Relations team supports this mission by working with our community to ensure they receive support and recognition for contributing to GitLab. Contributing to GitLab can include blog posts, code, documentation, discussions on forums/social media, meetups, presentations, translations, UX design, and more. We also support educational institutions and open source projects to host their work on GitLab.

## How we work

Team resources:
- [Community Relations project management](/handbook/marketing/community-relations/project-management/)
- [Common program resources](/handbook/marketing/community-relations/program-resources/)

Our handbooks:
- [Community Advocacy](/handbook/marketing/community-relations/community-advocacy/)
- [Code Contributor Program](/handbook/marketing/community-relations/code-contributor-program/)
- [Evangelist Program](/handbook/marketing/community-relations/evangelist-program/)
- [Open Source Program](/handbook/marketing/community-relations/opensource-program/)
- [Education Program](/handbook/marketing/community-relations/education-program/)
- [Developer Evangelism](/handbook/marketing/community-relations/developer-evangelism/)

Our guidelines:
- TBD

Our calendar: 
- [Community Events](https://calendar.google.com/calendar/b/1?cid=Z2l0bGFiLmNvbV85MHQ1dWUxcThrYmpvcTViMHI5MW51N3J2Y0Bncm91cC5jYWxlbmRhci5nb29nbGUuY29t)

## Who we are

<%= direct_team(manager_role: 'Director of Community Relations') %>

## Where to find us

- [On the public Gitter room](https://gitter.im/gitlabhq/contributors)
- [On the internal Slack channel](https://gitlab.slack.com/messages/community-relations)

## Community Relations KPI's

- [Meetups per month](/handbook/marketing/community-relations/evangelist-program/#gitlab-meetups-per-month-kpi-definition)
- [Wider Community merged MRs per release](/handbook/marketing/community-relations/code-contributor-program/#wider-community-contributions-per-milestone)
- [Community Channel Response Time](/handbook/marketing/community-relations/community-advocacy/#social-response-time-kpi-definition)

### How to update KPIs for the Marketing Key Meeting

Community Relations KPIs are included in the monthly marketing key metrics meeting presentation. To update that presentation, please follow these steps:

Update the chart for each metric by following these steps: 
  - [Meetups per month](/handbook/marketing/community-relations/evangelist-program#how-to-update-kpis-for-the-marketing-key-meeting) 
  - [Wider Community merged MRs per release](/handbook/marketing/community-relations/code-contributor-program/#how-to-update-kpis-for-the-marketing-key-meeting)
  - [Community Channel Response Time](/handbook/marketing/community-relations/community-advocacy/#metrics-update-process) on the Community Advocacy handbook page.  
